.filtetbtn{position: fixed; z-index: 4; right: 0px; bottom: 35%; display: flex; align-items: center; gap: 10px; background: rgba(var(--primary), 1); color: var(--theme-white); padding: 7px; border-radius: 30px 0px 0px 30px;}
.filtetbtn svg{width: 24px; height: 24px;}



.productlistcontainer{padding: 40px 0px 40px 0px; background: var(--theme-white); position: relative;}
.productlistcontainer:before{pointer-events: none; -webkit-filter: blur(390px); filter: blur(390px); width: 285px; height: 285px; background: rgba(var(--primary), 1); border-radius: 50%; content: ""; position: absolute; right: 80px; bottom: 20%;}
.productlistcontainer:after{pointer-events: none; -webkit-filter: blur(390px); filter: blur(390px); width: 285px; height: 285px; background: rgba(var(--secondary), 1); border-radius: 50%; content: ""; position: absolute; left: 0px; bottom: 20%;}
.productlistcontainer .productinner{position: relative; z-index: 1;}
.leftfilterouter{float: left; width: 100%; position: sticky; top: 100px;}
.leftfilterouter .ltfilterbx{float: left; width: 100%; border-bottom: 1px solid #EAEAEA; margin: 0px 0px 15px 0px;}
.leftfilterouter .ltfiltertp{color: rgba(var(--theme-heading), 1); position: relative; padding: 0px 0px 5px 0px; font-size: 24px; font-weight: 500; text-transform: capitalize; margin: 0px 0px 15px 0px;}
.leftfilterouter .ltfiltertp:after{content: ""; position: absolute; left: 0px; top: 100%; width: 30px; border-bottom: 1px solid rgba(var(--primary), 1);}

.leftfilterouter .ltfilterbx .ltfilterheading{display: flex; align-items: center; position: relative; margin: 0px 0px 8px 0px;}
.leftfilterouter .ltfilterbx .ltfilterheading a{color: rgba(var(--theme-heading), 1); padding: 0px; text-decoration: none; font-size: 16px; font-weight: 500; text-transform: capitalize;}
.leftfilterouter .ltfilterbx .ltfilterheading .collapsebtn{position: absolute; right: 0px; top: 50%; transform: translateY(-50%); outline: none; color: rgba(var(--primary), 1); font-size: 20px; text-align: center; background: none; border: none;}
.leftfilterouter .ltfilterbx .ltfilterheading .collapsebtn i:before{font-family: 'icomoon'; content: "\e91b"; color: #BCBCBC;}
.leftfilterouter .ltfilterbx .ltfilterheading .collapsebtn[aria-expanded="true"] i:before{content: "\e91c"; font-family: 'icomoon'; color: rgba(var(--theme-heading), 1);}
.leftfilterouter .ltfilterbx .ltfilterbody{padding: 0px;}
.leftfilterouter .ltfilterbx .ltfilterbodyinner{padding: 0px 0px 15px 0px;}
.leftfilterouter ul{display: block; margin: 0px; padding: 0px;}
.leftfilterouter ul li{display: block; margin: 0px; padding: 0px; list-style: none;}
.leftfilterouter ul li a{display: block; margin: 0px; padding: 6px 0px 6px 0px; color: var(--theme-paragraph); position: relative; font-size: 14px; font-weight: 400; font-family: "League Spartan", sans-serif; text-decoration: none; transition: 0.3s ease-in-out;}
.leftfilterouter ul li.active a{color: rgba(var(--theme-heading), 1);}
.leftfilterouter ul li a:hover{color: rgba(var(--theme-heading), 1);}
.product-loader{display: inline-flex; align-items: center; gap: 0px 10px; font-size: 15px;}
.product-loader i{color: rgba(var(--primary), 1);}
.leftfilterouter .filterclose{position: absolute; right: 10px; top: -10px; color: var(--theme-white); background: rgba(var(--primary), 1); display: inline-flex; justify-content: center; align-items: center; width: 26px; height: 26px; font-size: 20px; border-radius: 50%; text-decoration: none;}



@supports (-moz-appearance: none) {
.productlistcontainer:before{opacity: 0.1;}
.productlistcontainer:after{opacity: 0.1;}
}

/* 21112025 */
.leftfilterouter .theme-btn{align-self: flex-start; padding: 4px 10px; min-width: initial; margin-top: 5px;}



@media (min-width: 1700px) {
.leftfilterouter{top: 130px;}
.leftfilterouter .ltfilterbx .ltfilterheading a{font-size: 20px;}
.leftfilterouter .ltfilterbx .ltfilterheading .collapsebtn{font-size: 26px;}
.leftfilterouter ul li a{font-size: 16px;}
.productlistcontainer .profileimgbx .psoverlay h3{font-size: 30px;}
.productlistcontainer .profileimgbx .psoverlay p{font-size: 20px;}
.product-loader{font-size: 20px;}
}

@media (min-width: 1920px) {
.leftfilterouter{top: 140px;}
.leftfilterouter .ltfilterbx .ltfilterheading a{font-size: 24px;}
.leftfilterouter .ltfilterbx .ltfilterheading .collapsebtn{font-size: 30px;}
.leftfilterouter ul li a{font-size: 19px;}
.productlistcontainer .profileimgbx .psoverlay h3{font-size: 29px;}
.productlistcontainer .profileimgbx .psoverlay p{font-size: 20px;}
.product-loader{font-size: 22px;}
}
@media (max-width: 1199px) {

}
@media (max-width: 1024px) {}

@media (min-width: 992px) {
.filtetbtn{display: none;}
.leftfilterouter .filterclose{display: none;}
}
@media (max-width: 991px) {
.leftfilterouter{position: fixed; top: auto; padding: 20px; display: flex; flex-direction: column; left: 0; bottom: 0px; background: var(--theme-white); max-height: calc(100% - 120px); margin-right: 0; transition: all 0.3s; z-index: 99999; border-radius: 30px 30px 0px 0px; -webkit-transform: translateY(200%); transform: translateY(200%);}
.filter-layout .leftfilterouter{-webkit-transform: translateY(0px); transform: translateY(0px);}
.filter-layout{overflow: hidden;}
.filter-ovarlay{position: fixed; z-index: 1000; top: 0; right: 0; height: 100% !important; left: 0; display: none; background: #181C21; opacity: .5; cursor: pointer;}
.filter-layout .filter-ovarlay{display: block;}
.filtercontainer .paginatetext{display: none;}
.filtercontainer .filterouter .sortby{flex: 1; width: auto; max-width: 100%;}
.filtercontainer .filterouter .filtetbtns{border-left: 1px solid #ddd; border-right: none; padding: 0px 0px 0px 20px;}
.filterbtn{display: flex; align-items: center; font-family: "League Spartan", sans-serif; color: rgba(var(--primary), 1); font-size: 14px; text-decoration: none; width: 20%;}
.filtercontainer .filterouter .filtetbtns{min-height: 38px;}
.filtercontainer{top: 81px;}
.productlistcontainer{padding: 15px 0px;}
.productlistcontainer:after{display: none;}
.productlistcontainer:before{display: none;}
.productlistcontainer .productinner{position: static;}
.leftfilterouter .ltfiltertp{font-size: 22px;}
.leftfilterouter .mflexfill{flex: 1; overflow: auto; margin-right: -10px; padding-right: 10px;}
.leftfilterouter .mflexfill::-webkit-scrollbar{width: 4px; height: 4px;}
.leftfilterouter .mflexfill::-webkit-scrollbar-track{background: #f1f1f1; border-radius: 10px;}
.leftfilterouter .mflexfill::-webkit-scrollbar-thumb{background: rgba(var(--primary), 1); border-radius: 10px;}

}
@media (min-width: 768px){

}
@media (max-width: 767px){
.productlistcontainer{padding: 5px 0px 15px 0px;}
}
@media (max-width: 575px){
.productlistcontainer{padding: 5px 0px 15px 0px;}
}
@media (max-width: 500px){}
@media (max-width: 440px){
.productlistcontainer .profileimgbx .psoverlay h3{font-size: 15px;}
.productlistcontainer .profileimgbx .psoverlay p{gap: 16px;}

}
@media (max-width: 360px){}

